<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KogaHirobumiMember" xlink:label="KogaHirobumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NakayamaNobuoMember" xlink:label="NakayamaNobuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KinoHiroshiMember" xlink:label="KinoHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GoharaTakeshiMember" xlink:label="GoharaTakeshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ItoiYujiMember" xlink:label="ItoiYujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KiriyamaTomoakiMember" xlink:label="KiriyamaTomoakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NakanoTaizaburoMember" xlink:label="NakanoTaizaburoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_HiraiTakashiMember" xlink:label="HiraiTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KikuchiMaokoMember" xlink:label="KikuchiMaokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_IshidaYukioMember" xlink:label="IshidaYukioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MiyashitaNorioMember" xlink:label="MiyashitaNorioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_OzawaMotohideMember" xlink:label="OzawaMotohideMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_EdpExpensesSGA" xlink:label="EdpExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NotesAndOperationAccountsReceivableTradeAndContractAssets" xlink:label="NotesAndOperationAccountsReceivableTradeAndContractAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_IncomeFromSubsidaryCompanyRevOA" xlink:label="IncomeFromSubsidaryCompanyRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_TotalOperatingCostCOSExpOA" xlink:label="TotalOperatingCostCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DepreciationCOSExpOA" xlink:label="DepreciationCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_OperatingAccountsReceivableTradeCA" xlink:label="OperatingAccountsReceivableTradeCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PortTerminalFeeIncomeRevOA" xlink:label="PortTerminalFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DirectOperationExpensesCOSExpOA" xlink:label="DirectOperationExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_TaxesAndDuesCOSExpOA" xlink:label="TaxesAndDuesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ProvisionForBonusesCOSExpOA" xlink:label="ProvisionForBonusesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RetirementBenefitExpensesCOSExpOA" xlink:label="RetirementBenefitExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_LogisticsSegmentReportableSegmentsMember" xlink:label="LogisticsSegmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RealEstateSegmentReportableSegmentsMember" xlink:label="RealEstateSegmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ReferenceToOtherInformationMetricsAndTargets" xlink:label="ReferenceToOtherInformationMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xlink:label="GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xlink:label="GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_TsukiokaTakashiMember" xlink:label="TsukiokaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MiyakeHidetakaMember" xlink:label="MiyakeHidetakaMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:label="MetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GovernanceDescriptionOfHumanResourceTextBlock" xlink:label="GovernanceDescriptionOfHumanResourceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GovernanceDescriptionOfClimateChangeTextBlock" xlink:label="GovernanceDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_StrategyDescriptionOfClimateChangeTextBlock" xlink:label="StrategyDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RiskManagementDescriptionOfClimateChangeTextBlock" xlink:label="RiskManagementDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RiskManagementDescriptionOfHumanResourceTextBlock" xlink:label="RiskManagementDescriptionOfHumanResourceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_EdpExpensesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EdpExpensesSGA">電算費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EdpExpensesSGA" xlink:to="label_EdpExpensesSGA" />
    <link:label xlink:type="resource" xlink:label="label_EdpExpensesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EdpExpensesSGA_2">電算費、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EdpExpensesSGA" xlink:to="label_EdpExpensesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock">グループ運営収入及び関係会社受取配当金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock_2">グループ運営収入及び関係会社受取配当金に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperationAccountsReceivableTradeAndContractAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesAndOperationAccountsReceivableTradeAndContractAssets">受取手形、営業未収金及び契約資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperationAccountsReceivableTradeAndContractAssets" xlink:to="label_NotesAndOperationAccountsReceivableTradeAndContractAssets" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperationAccountsReceivableTradeAndContractAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesAndOperationAccountsReceivableTradeAndContractAssets_2">受取手形、営業未収金及び契約資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperationAccountsReceivableTradeAndContractAssets" xlink:to="label_NotesAndOperationAccountsReceivableTradeAndContractAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromSubsidaryCompanyRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncomeFromSubsidaryCompanyRevOA">グループ運営収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromSubsidaryCompanyRevOA" xlink:to="label_IncomeFromSubsidaryCompanyRevOA" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromSubsidaryCompanyRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncomeFromSubsidaryCompanyRevOA_2">グループ運営収入、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromSubsidaryCompanyRevOA" xlink:to="label_IncomeFromSubsidaryCompanyRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalOperatingCostCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalOperatingCostCOSExpOA">営業原価合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOperatingCostCOSExpOA" xlink:to="label_TotalOperatingCostCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_TotalOperatingCostCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalOperatingCostCOSExpOA_2">営業原価合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOperatingCostCOSExpOA" xlink:to="label_TotalOperatingCostCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalOperatingCostCOSExpOA_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalOperatingCostCOSExpOA_3">営業原価合計、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOperatingCostCOSExpOA" xlink:to="label_TotalOperatingCostCOSExpOA_3" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepreciationCOSExpOA">減価償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepreciationCOSExpOA_2">減価償却費、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI">退職給付信託返還益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI_2">退職給付信託返還益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivableTradeCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingAccountsReceivableTradeCA">営業未収金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivableTradeCA" xlink:to="label_OperatingAccountsReceivableTradeCA" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivableTradeCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingAccountsReceivableTradeCA_2">営業未収金、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivableTradeCA" xlink:to="label_OperatingAccountsReceivableTradeCA_2" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsSegmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LogisticsSegmentReportableSegmentsMember">物流事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsSegmentReportableSegmentsMember" xlink:to="label_LogisticsSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsSegmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LogisticsSegmentReportableSegmentsMember_2">物流事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsSegmentReportableSegmentsMember" xlink:to="label_LogisticsSegmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateSegmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateSegmentReportableSegmentsMember">不動産事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateSegmentReportableSegmentsMember" xlink:to="label_RealEstateSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateSegmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateSegmentReportableSegmentsMember_2">不動産事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateSegmentReportableSegmentsMember" xlink:to="label_RealEstateSegmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF">退職給付信託返還益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF_2">退職給付信託返還益、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PortTerminalFeeIncomeRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PortTerminalFeeIncomeRevOA">港湾作業料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PortTerminalFeeIncomeRevOA" xlink:to="label_PortTerminalFeeIncomeRevOA" />
    <link:label xlink:type="resource" xlink:label="label_PortTerminalFeeIncomeRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PortTerminalFeeIncomeRevOA_2">港湾作業料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PortTerminalFeeIncomeRevOA" xlink:to="label_PortTerminalFeeIncomeRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectOperationExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectOperationExpensesCOSExpOA">作業直接費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectOperationExpensesCOSExpOA" xlink:to="label_DirectOperationExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_DirectOperationExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectOperationExpensesCOSExpOA_2">作業直接費、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectOperationExpensesCOSExpOA" xlink:to="label_DirectOperationExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaxesAndDuesCOSExpOA">租税公課</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaxesAndDuesCOSExpOA_2">租税公課、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForBonusesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForBonusesCOSExpOA">賞与引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForBonusesCOSExpOA" xlink:to="label_ProvisionForBonusesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForBonusesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForBonusesCOSExpOA_2">賞与引当金繰入額、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForBonusesCOSExpOA" xlink:to="label_ProvisionForBonusesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RetirementBenefitExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RetirementBenefitExpensesCOSExpOA">退職給付費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetirementBenefitExpensesCOSExpOA" xlink:to="label_RetirementBenefitExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_RetirementBenefitExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RetirementBenefitExpensesCOSExpOA_2">退職給付費用、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetirementBenefitExpensesCOSExpOA" xlink:to="label_RetirementBenefitExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_KogaHirobumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KogaHirobumiMember">古賀　博文 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KogaHirobumiMember" xlink:to="label_KogaHirobumiMember" />
    <link:label xlink:type="resource" xlink:label="label_KogaHirobumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KogaHirobumiMember_2">古賀　博文</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KogaHirobumiMember" xlink:to="label_KogaHirobumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaNobuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakayamaNobuoMember">中山　信夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaNobuoMember" xlink:to="label_NakayamaNobuoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaNobuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakayamaNobuoMember_2">中山　信夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaNobuoMember" xlink:to="label_NakayamaNobuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KinoHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KinoHiroshiMember">木納　裕</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KinoHiroshiMember" xlink:to="label_KinoHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KinoHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KinoHiroshiMember_2">木納　裕 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KinoHiroshiMember" xlink:to="label_KinoHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GoharaTakeshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GoharaTakeshiMember">郷原　健 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GoharaTakeshiMember" xlink:to="label_GoharaTakeshiMember" />
    <link:label xlink:type="resource" xlink:label="label_GoharaTakeshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GoharaTakeshiMember_2">郷原　健</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GoharaTakeshiMember" xlink:to="label_GoharaTakeshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoiYujiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoiYujiMember_2">糸居　祐二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoiYujiMember" xlink:to="label_ItoiYujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoiYujiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoiYujiMember">糸居　祐二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoiYujiMember" xlink:to="label_ItoiYujiMember" />
    <link:label xlink:type="resource" xlink:label="label_KiriyamaTomoakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KiriyamaTomoakiMember_2">桐山　智明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiriyamaTomoakiMember" xlink:to="label_KiriyamaTomoakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KiriyamaTomoakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KiriyamaTomoakiMember">桐山　智明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiriyamaTomoakiMember" xlink:to="label_KiriyamaTomoakiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanoTaizaburoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakanoTaizaburoMember">中野 泰三郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoTaizaburoMember" xlink:to="label_NakanoTaizaburoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanoTaizaburoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakanoTaizaburoMember_2">中野 泰三郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoTaizaburoMember" xlink:to="label_NakanoTaizaburoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiraiTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiraiTakashiMember">平井　孝志</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiTakashiMember" xlink:to="label_HiraiTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HiraiTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiraiTakashiMember_2">平井　孝志 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiTakashiMember" xlink:to="label_HiraiTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KikuchiMaokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KikuchiMaokoMember">菊地　麻緒子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikuchiMaokoMember" xlink:to="label_KikuchiMaokoMember" />
    <link:label xlink:type="resource" xlink:label="label_KikuchiMaokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KikuchiMaokoMember_2">菊地　麻緒子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikuchiMaokoMember" xlink:to="label_KikuchiMaokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsukiokaTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsukiokaTakashiMember_2">月岡　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukiokaTakashiMember" xlink:to="label_TsukiokaTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsukiokaTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsukiokaTakashiMember">月岡　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukiokaTakashiMember" xlink:to="label_TsukiokaTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshidaYukioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshidaYukioMember">石田　幸男</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaYukioMember" xlink:to="label_IshidaYukioMember" />
    <link:label xlink:type="resource" xlink:label="label_IshidaYukioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshidaYukioMember_2">石田　幸男 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaYukioMember" xlink:to="label_IshidaYukioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyashitaNorioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyashitaNorioMember">宮下　紀夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyashitaNorioMember" xlink:to="label_MiyashitaNorioMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyashitaNorioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyashitaNorioMember_2">宮下　紀夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyashitaNorioMember" xlink:to="label_MiyashitaNorioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OzawaMotohideMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OzawaMotohideMember">小澤　元秀 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OzawaMotohideMember" xlink:to="label_OzawaMotohideMember" />
    <link:label xlink:type="resource" xlink:label="label_OzawaMotohideMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OzawaMotohideMember_2">小澤　元秀</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OzawaMotohideMember" xlink:to="label_OzawaMotohideMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyakeHidetakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyakeHidetakaMember_2">三宅　英貴</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyakeHidetakaMember" xlink:to="label_MiyakeHidetakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyakeHidetakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyakeHidetakaMember">三宅　英貴 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyakeHidetakaMember" xlink:to="label_MiyakeHidetakaMember" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfHumanResourceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceDescriptionOfHumanResourceTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfHumanResourceTextBlock" xlink:to="label_GovernanceDescriptionOfHumanResourceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfHumanResourceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceDescriptionOfHumanResourceTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfHumanResourceTextBlock" xlink:to="label_GovernanceDescriptionOfHumanResourceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceDescriptionOfClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfClimateChangeTextBlock" xlink:to="label_GovernanceDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceDescriptionOfClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfClimateChangeTextBlock" xlink:to="label_GovernanceDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyDescriptionOfClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyDescriptionOfClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyDescriptionOfClimateChangeTextBlock" xlink:to="label_StrategyDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyDescriptionOfClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyDescriptionOfClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyDescriptionOfClimateChangeTextBlock" xlink:to="label_StrategyDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementDescriptionOfClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfClimateChangeTextBlock" xlink:to="label_RiskManagementDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementDescriptionOfClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfClimateChangeTextBlock" xlink:to="label_RiskManagementDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfHumanResourceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementDescriptionOfHumanResourceTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfHumanResourceTextBlock" xlink:to="label_RiskManagementDescriptionOfHumanResourceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfHumanResourceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementDescriptionOfHumanResourceTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfHumanResourceTextBlock" xlink:to="label_RiskManagementDescriptionOfHumanResourceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargets_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargets">他の記載への参照、指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock">他の記載への参照、指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的であるみなし保有株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
  </link:labelLink>
</link:linkbase>